Subject: [CCAMP] I-D Action: draft-ietf-ccamp-ospf-availability-extension-08.txt

From: [email-masked]
Date: Sun, 23 Oct 2016 22:16:46 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Common Control and Measurement Plane of the IETF.

        Title           : OSPF-TE Link Availability Extension for Links with Variable Discrete Bandwidth
        Authors         : Hao Long
                          Min Ye
                          Greg Mirsky
                          Alessandro D'Alessandro
                          Himanshu Shah
	Filename        : draft-ietf-ccamp-ospf-availability-extension-08.txt
	Pages           : 9
	Date            : 2016-10-23

Abstract:
   A network may contain links with variable discrete bandwidth, e.g.,
   copper, radio, etc. The bandwidth of such links may change
   discretely in reaction to changing external environment.
   Availability is typically used for describing such links during
   network planning. This document introduces an optional Interface
   Switching Capability Descriptor (ISCD) Availability sub-TLV to
   extend the Generalized Multi-Protocol Label Switching (GMPLS) Open
   Shortest Path First (OSPF) routing protocol. This extension can be
   used for route computation in a network that contains links with
   variable discrete bandwidth. Note, this document only covers the
   mechanisms by which the availability information is distributed. The
   mechanisms by which availability information of a link is determined
   and the use of the distributed information for route computation are
   outside the scope of this document. It is intended that technology-
   specific documents will reference this document to describe specific
   uses.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-ccamp-ospf-availability-extension/

There's also a htmlized version available at:
https://tools.ietf.org/html/draft-ietf-ccamp-ospf-availability-extension-08

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-ccamp-ospf-availability-extension-08

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/